<?php
$type = 'dn';
$fileid = '66';
$status = 'a';
$creadate = '202007011415-';
$moddate = '202007011415';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--001-->GuppY 6');
$fielda2 = stripslashes('<!--001-->GuppY 6');
$fieldb1 = stripslashes('<!--001-->Logo GuppY');
$fieldb2 = stripslashes('<!--001-->GuppY Logo');
$fieldc1 = stripslashes('<p>Le logo de GuppY en téléchargement.</p>

');
$fieldc2 = stripslashes('<p>GuppY\'s logo for download.</p>

');
$fieldd1 = stripslashes('file/logo_guppy.zip');
$fieldd2 = stripslashes('file/logo_guppy.zip');
$fieldweb = stripslashes('CeCILL');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
